import { FormSchema } from '@/components/Form/index';
export const schemas: FormSchema[] = [
  {
    field: 'title',
    component: 'Input',
    label: '标题',
    componentProps: {
      placeholder: '请输入标题',
    },
  },
  {
    field: 'type',
    component: 'Select',
    label: '状态',
    componentProps: {
      placeholder: '请选择类型',
      options: [
        {
          label: '通知',
          value: '1',
        },
        {
          label: '公告',
          value: '2',
        },
      ],
    },
  },
  {
    field: 'status',
    component: 'Select',
    label: '状态',
    componentProps: {
      placeholder: '请选择状态',
      options: [
        {
          label: '正常',
          value: '1',
        },
        {
          label: '关闭',
          value: '2',
        },
      ],
    },
  },
];
