import { h } from 'vue';
import { ElAvatar, ElTag } from 'element-plus';

export const columns = [
  {
    type: 'selection',
  },
  {
    label: '租户名称',
    prop: 'name',
  },
  {
    label: '租户编码',
    prop: 'code',
  },
  {
    label: '统一社会信用代码',
    prop: 'license',
    width: 160,
  },
  {
    label: '人数',
    prop: 'number',
  },
  {
    label: '到期时间',
    prop: 'expireTime',
  },
  {
    label: '联系人姓名',
    prop: 'contactUser',
    width:140
  },
  {
    label: '联系人电话',
    prop: 'contactMobile',
    width:140
  },
  {
    label: '联系人姓名',
    prop: 'contactUser',
    width:140
  },
  {
    label: '联系人邮箱',
    prop: 'contactEmail',
    width:140
  },
  {
    label: '联系人网址',
    prop: 'contactSite',
    width:140
  },
  {
    label: '状态',
    prop: 'status',
    render(record) {
      return h(
        ElTag,
        {
          type: record.row.status ==1 ? 'success' : 'danger',
        },
        {
          default: () => (record.row.status ==1 ? '正常' : '禁用'),
        },
      );
    },
  },
  {
    label: '创建人',
    prop: 'createUser',
  },
  {
    label: '创建时间',
    prop: 'createTime',
    width: 180,
  },
];
